Bug 132491 - GStreamer volume interface not up to scratch
GStreamer volume interface not up to scratch
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
David Lawrence
:
Depends On:
Blocks: 131589
  Show dependency treegraph
 
Reported: 2004-09-13 21:40 EDT by Bastien Nocera
Modified: 2013-04-02 00:20 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-22 18:08:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bastien Nocera 2004-09-13 21:40:36 EDT
The GStreamer-based volume interface in gnome-settings-daemon isn't
quite up to scratch. The best bet would be to recompile the
control-center without GStreamer support, and with ALSA support.
Comment 1 Jonathan Blandford 2004-09-22 18:08:14 EDT
Built with:
%configure --disable-gstreamer --enable-alsa

Note You need to log in before you can comment on or make changes to this bug.